#hero {
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 21/9;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#hero .hero-content {
    position: relative;
    max-width: 600px;
    /* text-shadow: 0 1px 2px rgba(0,0,0,.6),0 0 2px rgba(0,0,0,.3); */
}

#hero .hero-title {
    font-family: var(--font-antonio);
    font-size: 34px;
    font-weight: bold;
}

#hero .hero-subtitle {
    font-family: var(--font-dm-serif-display);
    font-size: 20px;
    font-style: italic;
}

#nuestro-objetivo {
    background: var(--wenge);
}

#nuestro-objetivo p {
    font-size: 1.25em;
}

#logros {
    background: var(--eerie-black);
}

#logros .counters {
    --items: 2;
    display: grid;
    grid-template-columns: repeat(var(--items), minmax(0, 1fr));
    gap: 2rem;
}

#logros .counter-number {
    font-family: var(--font-dm-serif-display);
    font-size: 48px;
    font-style: italic;
}

#logros .counter-label {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

#soluciones .modalities-grid {
    display: grid;
    gap: 48px;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
}

#soluciones .modality-card {
    position: relative;
}

#soluciones .modality-card .modality-img {
    aspect-ratio: 4/3;
    width: 100%;
    height: auto;
}

#soluciones .modality-card .modality-title {
    position: absolute;
    left: 50%;
    bottom: 0;
    width: max-content;
    max-width: 90%;
    padding: 10px 18px;
    background-color: var(--eerie-black);
    border-radius: 9999px;
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    translate: -50% 50%;
}

#sobre-mi .row {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

#sobre-mi .section-title {
    padding-left: 2rem;
    border-left: solid 3px var(--wenge);
    text-align: left;
}

#sobre-mi .section-title h2 {
    font-size: 40px;
    text-transform: uppercase;
}

#sobre-mi .section-title div {
    font-size: 21px;
}

#sobre-mi img {
    aspect-ratio: 3/4;
    width: 100%;
    max-width: 500px;
    object-fit: cover;
    object-position: center;
}

#sobre-mi .content {
    padding-left: calc(2rem + 3px);
}

#marcas {
    padding: 2rem 0;
    background: var(--wenge);
}

#marcas img {
    aspect-ratio: 16/9;
    width: 200px;
    height: auto;
    object-fit: contain;
    object-position: center;
}

#cursos-recientes .stm_lms_courses_carousel .owl-carousel {
    padding-inline: 50px;
    margin-bottom: 0 !important;
}

#cursos-recientes .stm_lms_courses__single__inner {
    border: none;
    border-radius: 10px;
    overflow: hidden;
}

#cursos-recientes .stm_lms_courses__single--image__container {
    height: auto;
}

#cursos-recientes .stm_lms_courses__single--term {
    color: var(--wenge);
}

#cursos-recientes .stm_lms_courses__single--price strong {
    font-size: 1.2em;
}

#cursos-recientes .stm_lms_courses_carousel__button {
    position: absolute;
    top: 50%;
    z-index: 10;
    display: grid;
    place-content: center;
    aspect-ratio: 1;
    width: 40px;
    height: auto;
    border: none;
    color: var(--eerie-black);
}

#cursos-recientes .stm_lms_courses_carousel__button:hover {
    background: var(--maroon);
    color: #fff;
}

#cursos-recientes .stm_lms_courses_carousel__button.stm_lms_courses_carousel__button_prev {
    left: 0;
    translate: 0 -50%;
}

#cursos-recientes .stm_lms_courses_carousel__button.stm_lms_courses_carousel__button_next {
    right: 0;
    translate: 0 -50%;
}

#proximos-cursos .flyer {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#proximos-cursos .flyer-image {
    aspect-ratio: 3/4;
    width: 100%;
    height: auto;
    object-fit: cover;
}

#proximos-cursos .flyer-date {
    color: var(--eerie-black);
    font-size: 24px;
    font-weight: 700;
    text-align: center;
}

@media (min-width: 768px) {}

@media (min-width: 992px) {
    #hero .hero-title {
        font-size: 40px;
    }

    #hero .hero-subtitle {
        font-size: 24px;
    }

    #logros .counters {
        --items: 4;
    }

    #sobre-mi .row {
        flex-direction: row;
        gap: 3rem;
    }
}